* { margin: 0px; padding: 0px; } 
html 		{ min-height: 100%; }

body { text-align: center; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #333; background:#ffebc1 url(http://www.ftrg.org/wcc2011/images/bg_page.gif) no-repeat 50% 0; line-height:18px; }
p, h1, h2, h3, h4,ol, ul, dl { padding:2px 6px 8px; }
ol,ul,dl 
h1, h2, h3, h4, ol, ul, dl { padding:8px 6px 3px; }

/*table, th, td { 
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: left;
	padding: 3px 4px 3px 4px;
	background-color:#cfcfcf;
	border-color: #ffffff; border-style:solid;
	
}*/

table.grid
{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
font-weight: normal;
font-size: 11px;
color: #000;
background-color: #E9D1D1;
border: 0px;
border-collapse: collapse;
border-spacing: 0px; margin:6px; vertical-align:top;}

table.grid td
{background-color: #e7e5e5;
color: #000;
padding: 3px;
text-align: left;
border: 1px #fff solid; 
vertical-align:top;}

table.grid th
{background-color: #b6b0e9;
color: #000;
padding: 4px;
text-align: center;
border-bottom: 2px #fff solid;
border: 1px #fff solid;
font-size: 11px;
font-weight: bold;} 

table.grid .editorial{ 
	padding-bottom:10px;	
}
 


ol, ul, dir, menu, dd       		{ margin-left: 40px }
ol              					{ list-style-type: decimal }
ol ul, ul ol, ul ul, ol ol    		{ margin-top: 0; margin-bottom: 0 }
blockquote { width:80%; margin:10px auto; padding:0 26px;  background:#FFF url(http://www.ftrg.org/wcc2011/images/bg_blockquote_side.gif) no-repeat 0 50%; }
#skip 				{ display: none; }
a img, :link img, :visited img { border: none; }
img 				{ display: block; }
a:link 				{ color: #3451c5; text-decoration: none; }
a:visited 			{ color: #6078e9; text-decoration: none; }
a:hover, a:active 	{ color: #DB7C7C; }

.alignright		{ text-align: right !important; }
/*.floatright		{ float: right; }*/
.inline			{ display: inline; }

.clear	{ clear: both;}

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; } 
.clearfix 		{ display:inline-block; } 
/*\*/ .clearfix { display:block; } /**/ 

h1		{ font-size: 20px; line-height: 18px;  }
h2 		{ font-size:15px; }
h3		{ font-size: 13px; color: #666; }

#wrapper 		{ width:780px; margin:0 auto; }
#header 		{ display:block; width:780px; height: 120px; background:#FFF url(http://www.ftrg.org/wcc2011/images/bg_header.gif) repeat-x; }
#header .logo 	{
	height: 120px;
	text-align: center;
	position: static;
	left:0px;
	top:0px;
	width: 780px;
}

#header .logoright {
right:10px;
top:0px; 
text-align:right; 
border:0; 
}

#nav 			{ padding-left: 0px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; position: static; display:block; width:780px; height:26px; margin:0; list-style:none; text-align:center; background:#ddb68e url(http://www.ftrg.org/wcc2011/images/bg_nav.gif) repeat-x; }
#nav li 		{ float:left; width: 115px; font-size: 10px; font-weight: bold}
#nav #short	{ float:left; width: 45px; font-size: 10px; font-weight: bold}
#nav #midium	{ float:left; width: 85px; font-size: 10px; font-weight: bold}
#nav li a 		{ font-weight: bold; text-decoration:none; display:block; padding:0; padding:0; height:1%; line-height:26px; color: #f5fffc; }
#nav li.on 		{ display:block; padding:0; width:120px; height:26px; line-height:26px; background:url(http://www.ftrg.org/wcc2011/images/bg_nav_on_2.gif) no-repeat 50% 0; color:#EFEFEF; }
#nav li a:hover { background-color: #ae6aff; color: #5b2eff; background:url(http://www.ftrg.org/wcc2011/images/bg_nav_on.gif) no-repeat 50% 0; }

#content { padding-left: 10px; padding-bottom: 0; padding-right: 10px; padding-top: 10px; width:760px; min-height:543px; background:#f2fff2 url(http://www.ftrg.org/wcc2011/images/bg_content.gif) no-repeat 0 0; text-align:left;  }
* html #content, * html #content #col_1 { height:543px; }

#content #col_1 { width:25%; float:left; min-height:543px; /*background:url(http://www.ftrg.org/wcc2011/images/bg_left.gif)*/ no-repeat 100% 50%; }
#content #col_1 h2 { color:#23272a; font-size:14px; font-weight:normal; }

#subnav, #subnav ul {font-size: 11px; margin:0; padding:0; list-style:none; }
#subnav li { }
#subnav li a { color: #494949; display:block; padding:5px 10px 5px 10px; height:1%; background:url(http://www.ftrg.org/wcc2011/images/bg_subnav.gif) no-repeat 100% 100%; text-decoration:none ; font-weight: bold}
#subnav li a:hover { background:#6aa9e9 url(http://www.ftrg.org/wcc2011/images/bg_left_nav_on.gif) no-repeat 100% 0; text-decoration:none; }
#content #col_2 { width:75%; float:left;}

#content #pd_tabA { width:100%; float:left; }
#content #pd_tabB { width:100%; float:left; }
#content #pd_tabC { width:100%; float:left; }
#content #pd_tabD { width:100%; float:left; }
#content #pd_tabE { width:100%; float:left; }
#content #pd_tabF { width:100%; float:left; }
#content #pd_tabG { width:100%; float:left; }
#content #pd_tabH { width:100%; float:left; }

#footer { text-align: center; display:block; width:720px; padding: 10px 30px; margin:30px auto ; background:#fff9f9; border-top: 4px solid #2576a1}
#footer small { color: #555555; font-size: 0.8em; line-height: 120%}

.t_form { margin:20px; }
.t_form th { background:#efefef; }
.t_form td, .t_form th { padding:5px; border-bottom:1px solid #666; }

.si {color: #3813a2;}

.tab{width:100px; height:30px; border-top: solid 1px #d9d9d9; border-right: solid 1px #d9d9d9; border-left: solid 1px #d9d9d9;  z-index:2; text-align:center}


#editor {font-style: italic; font-weight: bold; margin-left: 50px; font-size: 13px; list-style-type: none;}

#editor-affil {font-style: normal; margin-bottom: 10px; margin-left: 20px; font-size:12px; list-style-type: none; font-weight: normal;}
#editor-board {font-style: italic; font-weight: bold; margin-left: 0px; font-size: 12px; list-style-type: none;}
#editor-board-affil {font-style: normal; margin-bottom: 0px; margin-left: 4px; font-size:12px; list-style-type: none; font-weight: normal;}
#edit-title {color: #2635a0; margin-left: 15px;margin-top:8px; font-size: 15px ;list-style-type: none; font-weight: bold;}

#edit-title-con {color: #285dd0; margin-left: 20px; font-size: 13px ;list-style-type: none; font-weight: bold;}

#layer1 {position: absolute; left:100; top:10; width:275; height: 370; background-color: gray}
#toc{position: static; font-size: 12px;}

#committe{list-style-type: none;}